Wammu1 0.31.12

This release just fixes minor issues found in 0.31 - compatibility with Python 2.4 and includes forgotten Czech man pages.

Изменения

Исходный код

Вы загружаете исходный код Wammu. Прежде чем вы сможете запустить Wammu, вы должны установили python-gammu, Python и wxPython. Существуют также некоторые необязательные условия для дополнительных функций, перечисленные в файле INSTALL в исходных текстах. Этот файл также содержит более подробные инструкции по установке Wammu.

Исполняемые файлы Windows

Вы загружаете отдельную программу установки Wammu для Windows. Если вы хотите использовать вашу систему Python и устанавливать зависимости вручную, пожалуйста, используйте инструмент pip для установки Wammu.